{
  //Menu
  "MENU_FILE": "File",
  "MENU_SITE_MANAGER": "Gestione siti",
  "MENU_NEW_TAB": "Nuova scheda",
  "MENU_CLOSE_TAB": "Chiudi scheda",
  "MENU_CLOSE_OTHER": "Chiudi altre schede",
  "MENU_CLOSE_RIGHT": "Chiudi scheda a destra",
  "MENU_IMPORT_SITE": "Importa sito",
  "MENU_EXPORT_SITE": "Esporta sito",
  "MENU_IMPORT_QUEUE": "Importa coda",
  "MENU_EXPORT_QUEUE": "Esporta coda",
  "MENU_QUIT": "Esci",

  "MENU_OPTION": "Impostazioni",
  "MENU_LANGUAGE": "Lingua",
  "MENU_THEME": "Tema",
  "MENU_THEME_DARK": "Scuro",
  "MENU_THEME_BLUE": "Blu",
  "MENU_LAYOUT": "Disposizione",
  "MENU_LAYOUT_1": "Disposizione 1",
  "MENU_LAYOUT_2": "Disposizione 2",
  "MENU_VIEW": "Visualizza",
  "MENU_REFRESH": "Aggiorna",
  "MENU_TERMINAL": "Terminale",
  "MENU_SHOW_TOOLBAR": "Barra strumenti",
  "MENU_SHOW_LOG": "Finestra registro eventi",
  "MENU_SHOW_TRANSFER": "Finestra trasferimenti",
  "MENU_EDIT": "Modifica",
  "MENU_MARK_UNMARK": "Seleziona/deseleziona",
  "MENU_UNMARK_ALL": "Deseleziona tutto",
  "MENU_SELECT_MARKED": "Seleziona tutti gli elementi evidenziati",
  "MENU_SELECT_ALL": "Seleziona tutto",

  "MENU_ACTION": "Azione",
  "MENU_TRANSFER": "Trasferisci",
  "MENU_QUEUE": "Coda",
  "MENU_PROCESS_QUEUE": "Coda elaborazione",
  "MENU_STOP_QUEUE": "Ferma la coda",
  "MENU_SERVER_TO_LOCAL_EXIST_ACTION": "Da server a file locale: azione per file già esistente",
  "MENU_LOCAL_TO_SERVER_EXIST_ACTION": "Da file locale a server: azione per file già esistente",
  "MENU_SERVER_TO_SERVER_EXIST_ACTION": "Da server a server: azione per file già esistente",
  "MENU_PRESERVE_TIMESTAMPS": "Mantieni dati/ora file trasferiti",

  "MENU_SETTING": "Impostazioni",
  "MENU_ASK": "Chiedi",
  "MENU_OVER_WRITE": "Sovrascrivi",
  "MENU_RESUME": "Riprendi",
  "MENU_RENAME": "Rinomina",
  "MENU_SKIP": "Salta",

  "MENU_SERVER": "Server",
  "MENU_CANCEL_CURRENT_ACTION": "Annulla azione attuale",
  "MENU_DISCONNECT": "Disconnetti",
  "MENU_RECONNECT": "Riconnetti",

  "MENU_HELP": "Guida",
  "MENU_DOCUMENT": "Guida in linea",
  "MENU_FORUM": "Forum",
  "MENU_HOME_PAGE": "Pagina iniziale",
  "MENU_CONTACT": "Contattaci",
  "MENU_ABOUT": "Info su",
  "MENU_CHECK_UPDATE": "Controlla aggiornamenti",

  "MENU_LOAD_FILE": "Carica file",

  "MENU_DOWNLOAD": "Download",
  "MENU_UPLOAD": "Carica",
  "MENU_DELETE": "Elimina",
  "MENU_ADD_TO_QUEUE": "Aggiungi alla coda",
  "MENU_CREATE_DIRECTORY": "Crea cartella",
  "MENU_OPEN": "Apri",
  "MENU_SEND_COMMAND": "Invia comando RAW",
  "MENU_MANUAL_TRANSFER": "Trasferimento manuale",
  "MENU_COPY_URL": "Copia URL",
  "MENU_COPY_URL_WITHOUT_ACCOUNT": "Copia URL senza account",

  "MENU_DELETE_ALL": "Elimina tutto",
  "MENU_DELETE_SELECTED": "Elimina selezionati",
  "MENU_RESET_ALL": "Ripristina tutto",
  "MENU_RESET_SELECTED": "Ripristina selezionati",

  "MENU_COPY": "Copia",
  "MENU_CLEAR": "Azzera",
  "MENU_DETAIL_LOG": "Visualizza registro dettagliato",

  "MENU_UNSELECT_ALL": "Deseleziona tutto",
  "MENU_UPLOAD_PHOTO": "Carica foto",
  "MENU_UPLOAD_FILE": "Carica file",
  "MENU_IMPORT_PHOTO": "Importa foto",
  "MENU_IMPORT_FILE": "Importa file",

  "BUTTON_SWITCH_TO_LOCAL": "Modifica in modalità locale",
  "BUTTON_SWITCH_TO_SERVER": "Modifica in modalità server",
  "BUTTON_BOOKMARK": "Segnalibro",
  "BUTTON_UP_DIRECTORY": "Cartella superiore",
  "BUTTON_REFRESH": "Aggiorna",
  "BUTTON_TRANSFER": "Trasferisci",
  "BUTTON_CONNECT": "Connetti",
  "BUTTON_DISCONNECT": "Disconnetti",
  "BUTTON_CANCEL": "Annulla",

  "BUTTON_OK": "OK",
  "BUTTON_APPLY": "Applica",
  "BUTTON_BROWSE": "Sfoglia",
  "BUTTON_ADD": "Aggiungi",
  "BUTTON_DELETE": "Elimina",
  "BUTTON_EDIT": "Modifica",
  "BUTTON_RENAME": "Rinomina",
  "BUTTON_MOVE_UP": "Sposta su",
  "BUTTON_MOVE_DOWN": "Sposta giù",
  "BUTTON_EXPORT": "Esporta",
  "BUTTON_IMPORT": "Importa",

  "VERSION": "Versione programma",
  "ACKNOWLEDGEMENT": "Riconoscimenti",
  "TRANSLATOR": "Traduttori",
  "STATISTICS": "Statistiche",
  //Options
  "OPTION": "Opzioni",
  "CONNECTION": "Connessione",
  "CONNECT_TIME_OUT": "Timeout connessione (sec)",
  "DATA_TIME_OUT": "Timeout trasferimento (sec)",

  "NUMBER_OF_RETRY": "Numero max tentativi",
  "DELAY_FAILED_ATTEMPTS": "Ritardo tra tentativi falliti",
  "RECONNECT_ON_STARTUP": "Riconnettersi automaticamente all'avvio",
  

  "MAX_SIMULTANEOUS_TRANSFERS": "N. max trasferimenti simultanei",
  "DEFAULT_TRANSFER_BUFFER": "Dimensione predefinita buffer trasferimento (KB)",
  "MAX_TRANSFER_BUFFER": "Dimensione max buffer trasferimento (KB)",
  "MIN_TRANSFER_BUFFER": "Dimensione buffer trasferimento (KB)",
  "SERVER_TO_LOCAL_SPEED_LIMIT": "Limite velocità trasferimento server/locale (KB/s)",
  "LOCAL_TO_SERVER_SPEED_LIMIT": "Limite velocità trasferimento locale/server (KB/s)",
  "SERVER_TO_SERVER_SPEED_LIMIT": "Limite velocità trasferimento server/server (KB/s)",

  "PROXY": "Proxy",
  "PROXY_SERVERS": "Server proxy",
  "NO_PROXY": "Nessun Proxy",
  "CURRENT_PROXY_SETTING": "Impostazioni attuali proxy",
  "GLOBAL_PROXY_SETTING": "Impostazioni globali proxy",
  "HTTP": "HTTP",
  "SOCKS5": "SOCKS5",
  "PROXY_NAME": "Nome proxy",
  "PROXY_TYPE": "Tipo proxy",
  "BYPASS_LOCAL_ADDRESS": "Bypassa indirizzo rete locale (LAN)",

  "LOCAL_BOOKMARK": "Segnalibro locale",
  "FILE_FILTER": "Filtro file",
  "FILE_EXIST": "File già esistente",
  "TARGET_IS_SMALLER": "Se file più piccolo",
  "TARGET_IS_SAME": "Se file ha stessa dimensione",
  "TARGET_IS_LARGER": "Se file più grande",

  "INTERFACE": "Interfaccia",
  "COMMAND_COLOR": "Colore comando",
  "RESPOND_COLOR": "Colore risposta",
  "ERROR_COLOR": "Colore errore",
  "STATUS_COLOR": "Colore stato",
  "BACKGROUND_COLOR": "Colore sfondo",
  "DISPLAY_SIZE_BYTE": "Visualizza dimensione in byte",
  "BINARY_PREFIXES": "Prefissi binari (1KB = 1024 Byte)",
  "DECIMAL_PREFIXES": "Prefissi decimali (1KB = 1000 Byte)",
  "SIZE_FORMAT": "Formato dimensione",

  "LOGGING": "Registro",
  "SHOW_TIME_LOG": "Visualizza data/ora",
  "SHOW_COLOUR_LOG": "Visualizza colore (necessita riavvio di FTPRush)",
  "LOG_TO_FILE": "File registro",
  "LOG_FILE_NAME": "Nome file registro",
  "LOG_FILE_LIMIT": "Limite dimensione file registro",
  "LOG_FILE_SIZE": "Limite dimensione",

  "APPLY_SSL_DATA_CHANNEL": "Usa crittografia TLS per canale dati",
  "APPLY_PROXY_DATA_CHANNEL": "usa proxy per canale dati",
  "FTP_DATA_TRANSFER_MODE": "Modalità trasferimento dati",
  "FTP_LIST_COMMAND": "Elenco comandi",
  "FTP_DIRECTORY_CHARSET": "Set caratteri cartella",
  "FTP_DIRECTORY_PARSER": "Analisi elenco cartella",
  "DIRECT_FXP": "FXP diretto",
  "APPLY_SSL_DIRECT_FXP": "Usa crittografia TLS per canale dati FXP diretto",
  "PUBLIC_KEY_AUTH": "Autenticazione chiave pubblica",
  "PRIVATE_KEY_FILE": "File chiave privata",
  "ADD_PRIVATE_FILE": "Aggiungi file chiave privata",

  //SITE MANAGER
  "SITE_MANAGER": "Gestione siti",
  "SITE_LIST": "Elenco siti",
  "QUICK_CONNECT": "Connessione rapida",
  "FTPRUSH_SITES": "Siti FTPRush",
  "NEW_SITE": "Nuovo sito",
  "NEW_FOLDER": "Nuova cartella",
  "GENERAL": "Generale",
  "HOST": "Host",
  "PORT": "Porta",
  "USERNAME": "Utente",
  "PASSWORD": "Password",
  "PROTOCOL": "Protocollo",
  "LOGIN_TYPE": "Tipo di accesso",
  "ANONYMOUS": "Anonimo",
  "NORMAL": "Normale",
  "ASK_FOR_PASSWORD": "Richiedi la password",
  "INPUT_USERNAME_PASSWORD": "Inserisci nome utente e password",
  "REMEMBER_PASS_BEFORE_CLOSE": "Ricorda la password fino alla chiusura di FTPRush",
  "REMEMBER_LOGIN_TOKEN": "Ricorda dati accesso",
  "ENCRYPTION": "Crittografia",
  "PLAIN_TEXT": "Testo semplice",
  "IMPLICIT_SSL": "TLS implicito",
  "EXPLICIT_SSL": "TLS esplicito",
  "ACCESS_KEY_ID": "Chiave ID Accesso",
  "SECRET_ACCESS_KEY": "Chiave segreta accesso",
  "NOTES": "Note",
  "ADVANCE": "Avanzato",
  "BYPASS_PROXY": "Bypassa proxy",
  "DEFAULT_LOCAL_PATH": "Cartella locale Predefinita",
  "DEFAULT_SERVER_PATH": "Cartella server Predefinita",
  "BOOKMARK": "Segnalibri",
  "INCLUDE_GLOBAL_FILTER": "Includi filtri globali file",
  "OVERWRITE_GLOBAL_FILEEXIST_RULE": "Sovrascrivi regole file già esistenti",

  //Misc
  "CONFIRMATION": "Conferme",
  "REALLY_DELETE": "Vuoi davvero eliminare i file selezionati?",
  "DOWNLOAD": "Download",
  "UPLOAD": "Upload",
  "LIST_DIRECTORY": "Elenca cartelle",
  "RETRIEVE_DIRECTORY": "Recupera cartella",
  "DIRECTORY_NOT_FOUND": "Cartella non trovata",
  "DISCONNECT": "Disconnetti",
  "START": "Avvia",
  "DEFAULT_ACTION": "Azione predefinita",
  "OPEN": "Apri",
  "SHARE": "Condividi",
  "CREATE_DIRECTORY": "Crea cartella",
  "DELETE_FILE": "Elimina file",
  "DELETE_DIRECTORY": "Elimina cartella",
  "RENAME_FILE": "Rinomina file",
  "RENAME_DIRECTORY": "Rinomina cartella",
  "EMPTY_DIRECTORY": "Svuota cartella",
  "EDIT": "Modifica",
  "SHOW": "Visualizza",
  "CONNECT": "Connetti",
  "CONNECT_VIA_PROXY": "Connetti tramite proxy",
  "SELECT": "Seleziona",
  "BACK": "Indietro",
  "SAVE_TO": "Salva",
  "LOGIN": "Accedi",
  "ENTER": "Invio",
  "SERVER": "Server",
  "TERMINAL": "Terminale",
  "TRANSFER": "Trasferimento file",
  "SKIP_TRANSFER": "Salta trasferimento",
  "SERVER_TO_SERVER": "Da server a server",
  "LOCAL_TO_SERVER": "Da locale a server",
  "SERVER_TO_LOCAL": "Da server a locale",
  "LOG": "Registro",
  "WINDOW": "Finestra",
  "OVER_WRITE": "Sovrascrivi",
  "RESUME": "Riprendi",
  "RENAME": "Rinomina",
  "SKIP": "Salta",
  "ASK_ME": "Chiedi",
  "CANCEL": "Annulla",
  "ADD": "Aggiungi",
  "AND": "E",
  "SUCCESSFULLY": "Completato",
  "FAILED": "Fallito",
  "INFORMATION": "Informazioni",
  "ACTION_AFTER_QUEUE_COMPLETION": "Azione dopo il completamento della coda",
  "NONE": "Nessuna azione",
  "CLOSE_FTPRUSH": "Chiudi FTP Rush",
  "SUSPEND": "Metti il sistema in sospensione",
  "SHUTDOWN": "Spegni il sistema",

  "FONT": "Tipo di carattere",
  "FILE": "File",
  "FILES": "File",
  "FILE_SIZE": "Dimensione file",
  "FILE_NAME": "Nome file",
  "DIRECTORY": "Cartella",
  "DIRECTORIES": "Cartelle",
  "DIRECTORY_NAME": "Nome cartella",
  "FILE_AND_DIRECTORY": "File e cartelle",
  "TYPE": "Tipo",
  "NAME": "Nome",
  "PROGRESS": "Avanzamento",
  "SPEED": "Velocità",
  "SERVER_PATH": "Percorso server",
  "LOCAL": "Locale",
  "LOCAL_PATH": "Percorso locale",
  "STATUS": "Stato",
  "MASK": "Maschera",
  "IS_REGEX_EXPRESSION": "Questa è un'espressione regolare",
  "COLOR": "Colore",
  "SCOPE": "Scopo",

  "QUEUED_FILES": "File in coda",
  "FAILED_TRANSFERS": "Trasferimenti falliti",
  "SUCCESSFUL_TRANSFERS": "Trasferimenti completati",
  "SKIPPED_TRANSFERS": "Trasferimenti saltati",
  "TOTAL_FILE": "File totali",
  "TOTAL_SIZE": "Dimensione totale",
  "TOTAL_SPEED": "Velocità totale",
  "TOTAL_SITES": "Siti totali",
  "TOTAL_RUN_TIME": "Tempo esecuzione totale",

  "ADD_TO_QUEUE": "Aggiungi alla coda",
  "LAST_MODIFIED": "Ultima modifica",
  "MOVE_TO": "Sposta in",
  "TRANSFER_TO": "Trasferisci in",
  "TARGET_EXISTS": "Il file destinazione esiste già",
  "CHOOSE_ACTION": "Scegli un'azione",
  "NEW_NAME": "Rinomina",
  "ENTER_NEW_NAME": "Inserisci nuovo nome",
  "ALWAYS_THIS_ACTION": "Esegui sempre questa azione",
  "SOURCE_FILE": "File sorgente",
  "TARGET_FILE": "File destinazione",
  "SIZE_EQUAL_SKIP": "Il file sorgente è uguale al file destinazione, saltato",
  "USER_CHOOSE_SKIP": "L'utente ha scelto di saltare il file",
  "SKIP_BY_FILE_EXIST_RULE": "Saltato in quanto il file esiste già",
  "SKIP_BY_FILE_FILTER": "Saltato da filtro File",
  "TRANSFER_CANCELED": "Trasferimento annullato",

  "ADD_TO_BOOKMARK": "Aggiungi il percorso attuale ai segnalibri",
  "EDIT_BOOKMARK": "Modifica segnalibro",
  "ADD_TO_LOCAL_BOOKMARK": "Aggiungi il percorso attuale ai segnalibri locali",
  "EDIT_LOCAL_BOOKMARK": "Modifica segnalibro locale",

  "FIND_NEW_VERSION": "Disponibile nuova versione",
  "NO_NEW_VERSION": "La versione installata è aggiornata",
  "INSTALLED_VERSION": "Versione installata",
  "LATEST_VERSION": "Versione aggiornata",
  "CHECK_UPDATE_STARTUP": "Controlla aggiornamenti all'avvio",
  "DIR_ACCESS_PERMISSIONS_TITLE": "Autorizzazioni accesso cartella",
  "DIR_ACCESS_PERMISSIONS_TEXT": "È necessario concedere a FTPRush l'accesso alle cartella in cui vuoi scaricare o caricare file",
  "SELECT_SERVER": "Seleziona server",
  "LOADING": "Caricamento...",
  "RETURN_HOME_DIRECTORY": "Torna alla cartella home",
  "SORT": "Ordina",
  "SORT_ORDER": "Tipo ordinamento",
  "SORT_ASCENDING_ORDER": "Ordina in modo crescente",
  "SORT_DESCENDING_ORDER": "Ordina in modo decrescente",
  "SORT_BY": "Ordina per",


  "DRIVE": "Unità disco",
  "CONNECTING": "Collegamento",
  "CONNECTED": "Collegato",
  "DRIVE_NAME_ERROR": "Errore nel nome dell'unità",
  "STOP": "Fermare",
  "AUTO_START": "Ricollega automaticamente il disco all'avvio del programma",
  "AUTO_RECONNECT": "Riconnettersi automaticamente quando si verifica un errore",
  "RUN_WITH_SYSTEM": "Esegui automaticamente il programma all'avvio del sistema",
  "READ_ONLY": "Sola lettura",
  "MOUNT_AS_NETWORK_DEVICE": "Monta come dispositivo di rete",
  "MOUNT_AS_PHYSICAL_DEVICE": "Monta come dispositivo fisico",
  "NETWORK_PATH": "Percorso di rete",
  "VOLUME_LABEL": "Nome del disco",
  "RETRY": "Riprova",
  "TRIAL_VERSION": "Versione di prova",
  "LICENSED_TO": "Registrato a",
  "PURCHASE": "Acquista",
  "REGISTER": "Registra",
  "INPUT_REGISTRATION_CODE": "Codice di registrazione",
  "REGISTER_SUCCESS": "Registrazione completata!",
  "REGISTER_ERROR": "Registrazione fallita!",
  "LEFT_DAYS": "Giorni rimanenti",
  "DAYS": "giorni",

  //Error
  "ERROR": "Errore",
  "CAN_NOT_RENAME": "Impossibile rinominare",
  "NAME_ALREADY_EXISTS": "Questo nome esiste già",
  "NOT_CONNECTED": "Non connesso",
  "TIME_OUT": "Timeout",
  "NOT_FOUND": "Non trovato",
  "NO_DIRECTORY_ADD": "Nessuna cartella aggiunta",
  "PLEASE_ADD_DIRECTORY": "Aggiungi almeno una cartella in cui vuoi scaricare o caricare i file",
  "NETWORK_ERROR": "Errore di connessione di rete",
  "INVALID_LOCAL_PATH": "Percorso file locale non valido",
  "INVALID_SERVER_PATH": "Percorso file server non valido",
  "INVALID_USER_PASS": "Utente o password non corretti",
  "INVALID_ARGUMENT": "Argomento non valido",
  "INVALID_INPUT": "Valore inserito non valido",
  "INPUT_NAME": "Inserisci il nome!",
  "INPUT_MASK": "Inserisci la maschera!",
  "INPUT_LOCAL_PATH": "Inserisci il percorso locale!",
  "INPUT_SERVER_PATH": "Inserisci il percorso server!",
  "INPUT_PROXY_HOST": "Inserisci l'host proxy!",
  "INPUT_HOST_ADDRESS": "Inserisci l'indirizzo dell'host!",
  "INPUT_SITE_NAME": "Inserisci il nome del sito!",

  //More
  "FAST_UDP_MODE": "Connessione FastUDP (per reti ad alta latenza)"

}